# $FreeBSD: release/9.1.0/lib/clang/libllvmmipsinfo/Makefile 229517 2012-01-04 20:14:07Z dim $

LIB=	llvmmipsinfo

SRCDIR=	lib/Target/Mips/TargetInfo
INCDIR=	lib/Target/Mips
SRCS=	MipsTargetInfo.cpp

TGHDRS=	MipsGenInstrInfo \
	MipsGenRegisterInfo \
	MipsGenSubtargetInfo

.include "../clang.lib.mk"
